/*header*/
.cst_pd_none {
    padding-left: 0!important;
    padding-right: 0!important;
}
header .p_none {
    padding: 0;
}
.header_block-two .uk-first-column,
.search_brands .uk-first-column {
    padding-right: 10px!important;
}
.header_block-two {
    margin: 16px auto 44px auto;
}
.page_brands {
    margin-bottom: 20px;
}
.page_brands h1 {
    font-size: 48px;
    font-weight: 700;
}
.page_brands a.uk-icon-link {
    margin: 0 6px;
}
/*search brands*/
.brands_page .search_brands {
    margin-bottom: 78px;
}
.brands_page .search_brands .uk-search{
    background-color: var(--white);
}
.brands_page .search_brands .uk-search .uk-icon {
    width: 60px;
}
.brands_page .search_brands .uk-search input {
    height: 100%;
    padding-left: 50px!important;
    font-size: 22px;
}

.search_brands .setting{
    height: 54px;
    background-color: var(--grayLight);
    padding: 4px;
}
.search_brands  .btn_orange {
    padding: 8px 24px;
}
.search_brands .cst_btn {
    padding: 8px 20px;
    font-size: 20px;
    font-weight: 700;
    color: var(--orangeDark);
    transition: .3s ease-in all;
}
/*.search_brands .cst_btn:hover {*/
/*    color: var(--black);*/
/*    transition: .3s ease-in all;*/
/*    background-color: var(--orange);*/
/*}*/

/*brands*/
.brands_page .brands_icon {
    padding-bottom: 138px;
}
.brands_page .brands_icon p {
    color: var(--black);
    font-size: 28px;
    font-weight: 500;
}
.brands_page .brands_icon span {
    margin-top: -10px;
    color: var(--grayDark);
}

.brands_page .brands_icon img {
    min-width: 48px;
    width: 68px;
    height: 68px;
}
.brands_page .brands_icon .brand_info {
    margin-left: 16px;
}
